Bug 1001460 - [abrt] xine-ui-0.99.7-7.fc18: xitk_signal_handler: Process /usr/bin/xine was killed by signal 6 (SIGABRT)
[abrt] xine-ui-0.99.7-7.fc18: xitk_signal_handler: Process /usr/bin/xine was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michael J Gruber
Fedora Extras Quality Assurance
abrt_hash:4e9481431f895865d25127bf919...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 02:05 EDT by declan.mcardle
Modified: 2014-02-05 17:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.29 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: core_backtrace (38.46 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: dso_list (19.91 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: environ (3.61 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: maps (98.82 KB, text/plain)
2013-08-27 02:05 EDT, declan.mcardle
no flags Details
File: open_fds (535 bytes, text/plain)
2013-08-27 02:06 EDT, declan.mcardle
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-27 02:06 EDT, declan.mcardle
no flags Details
File: var_log_messages (2.70 KB, text/plain)
2013-08-27 02:06 EDT, declan.mcardle
no flags Details

  None (edit)
Description declan.mcardle 2013-08-27 02:05:33 EDT
Version-Release number of selected component:
xine-ui-0.99.7-7.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xine 'Zach Galifianakis - Live at the Purple Onion/Zach Galifianakis - Live at the Purple Onion.avi'
crash_function: xitk_signal_handler
executable:     /usr/bin/xine
kernel:         3.10.7-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 xitk_signal_handler at xitk.c:368
 #4 __strcmp_sse2 at ../sysdeps/x86_64/strcmp.S:212
 #5 xitk_skin_get_image at skin.c:1293
 #6 xitk_slider_create at slider.c:853
 #7 control_panel at control.c:1187
 #8 notify_click_button at button.c:182
 #9 notify_event at button.c:215
 #10 xitk_click_notify_widget_list at widget.c:1116
 #11 xitk_xevent_notify_impl at xitk.c:1797
 #12 xitk_xevent_notify at xitk.c:1355
Comment 1 declan.mcardle 2013-08-27 02:05:37 EDT
Created attachment 790779 [details]
File: backtrace
Comment 2 declan.mcardle 2013-08-27 02:05:40 EDT
Created attachment 790780 [details]
File: cgroup
Comment 3 declan.mcardle 2013-08-27 02:05:44 EDT
Created attachment 790781 [details]
File: core_backtrace
Comment 4 declan.mcardle 2013-08-27 02:05:47 EDT
Created attachment 790782 [details]
File: dso_list
Comment 5 declan.mcardle 2013-08-27 02:05:50 EDT
Created attachment 790783 [details]
File: environ
Comment 6 declan.mcardle 2013-08-27 02:05:53 EDT
Created attachment 790784 [details]
File: limits
Comment 7 declan.mcardle 2013-08-27 02:05:57 EDT
Created attachment 790785 [details]
File: maps
Comment 8 declan.mcardle 2013-08-27 02:06:00 EDT
Created attachment 790786 [details]
File: open_fds
Comment 9 declan.mcardle 2013-08-27 02:06:03 EDT
Created attachment 790787 [details]
File: proc_pid_status
Comment 10 declan.mcardle 2013-08-27 02:06:06 EDT
Created attachment 790788 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:31:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:20:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.